<!doctype html>
<html lang="en">

<head>
    <title>Title</title>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendor/bootstrap-4.1.3-dist/css/bootstrap.css">

    <style>
        .container-fluid {
            border: 1px solid black;
            height: 100%;
        }

        .column {
            border: 2px solid black;
        }

        .col-sidebar {
            border: 2px solid black;
            margin: 10px;
        }

        .title {
            height: 192px;
            border: 2px solid black;
            padding: 65px;
            margin-bottom: 50px;
        }

        .article {
            border: 2px solid black;
            padding: 10px;
            margin-bottom: 50px;
        }

        .content {
            border: 2px solid black;
            margin: 20px;
            padding: 3px;
        }

        .base-title {
            border: 2px solid black;
            height: 192px;
            padding: 65px;
        }
    </style>
</head>

<body>

    <div class="container container-fluid">
        <div class="row">
            <div class="col-3 column">
                <div class="row">
                    <div class="col col-sidebar">
                        <h3 class="text-center">HEADER</h3>
                        <p class="text-center">Lorem Ipsum is simply dummy text of the printing and typesetting
                            industry. Lorem Ipsum
                            has been the industry's standard dummy text ever since the 1500s, when an unknown
                            printer took a galley of type and scrambled it to make a type specimen book.
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col col-sidebar">
                        <h3 class="text-center">HEADER</h3>
                        <p class="text-center">Lorem Ipsum is simply dummy text of the printing and typesetting
                            industry. Lorem Ipsum
                            has been the industry's standard dummy text ever since the 1500s, when an unknown
                            printer took a galley of type and scrambled it to make a type specimen book.
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col col-sidebar">
                        <h3 class="text-center">HEADER</h3>
                        <p class="text-center">Lorem Ipsum is simply dummy text of the printing and typesetting
                            industry. Lorem Ipsum
                            has been the industry's standard dummy text ever since the 1500s, when an unknown
                            printer took a galley of type and scrambled it to make a type specimen book.
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-9">
                <div class="row">
                    <div class="col col-mid">
                        <div class="title">
                            <h1 class="text-center">BANNER IMAGE</h1>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-6">
                        <div class="article">
                            <h2>Article Name</h2>
                            <div class="content">
                                <div class="picture"><img src="http://dummyimage.com/323x300" alt="A Dummy Image"></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="article">
                            <h2>Article Name</h2>
                            <div class="content">
                                <div class="picture"><img src="http://dummyimage.com/323x300" alt="A Dummy Image"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <div class="base-title">
                            <h1 class="text-center">BANNER IMAGE</h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquerry/jquery-3.3.1.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="vendor/bootstrap-4.1.3-dist/js/bootstrap.js"></script>
</body>

</html>